﻿.layout-bg{
    background-image: url(/IN_KintoLocalResource/img/title_bg.png?523);
    background-size: cover;
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
    height: 150px;
    width: 100%;
}

.tablet.layout-bg{
    background-image: url(/IN_KintoLocalResource/img/title_bg.png?523);
    background-size: cover;
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
   height: auto !important;
    padding: 20px !important;
    width: 100%;
  
   
}
.phone .layout-bg{
    background-image: url(/IN_KintoLocalResource/img/title_bg.png?523);
    background-size: cover;
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
   height: auto !important;
    padding: 20px !important;
    width: 100%;
  
   
}

.ask-box .info .title{
    color: #015469;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}



.contact-section .layout-overlay-bottom{
    background-color: antiquewhite;
    z-index: 2;
    margin-top: 65px;
    background: #FFFFFF;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.05);
}

.contact-section .layout-overlay-top{
    padding: 0px;
}

.contact-section .layout-overlay-top .title{
    font-weight: 600;
    font-size: 24px;
    /* line-height: 32px; */
    letter-spacing: -1.10667px;
    color: #FFFFFF;
    margin-bottom: 20px;

}
.contact-section .input, textarea.input, .select {
        border-radius: 100px;
}


.contact-section .layout-overlay-top .sub-title{
    font-family: 'ToyotaType';
    font-weight: normal;
    font-size: 20px;
    line-height: 19px;
    /* or 136% */
    letter-spacing: -0.466667px;
    
    color: #D8D8D8;
}

.contact-section .row-first{
    position: relative;

    top: -42px;
}
.contact-section .title-panel-card{
    font-weight: 900;
    font-size: 14px;
    line-height: 25px;
    /* identical to box height, or 179% */
    text-align: center;
    letter-spacing: 7px;
    text-transform: uppercase;

    color: #00708C;
    border-bottom: 2px solid #F8F8F8;
    padding: 12px 20px;
    

}

.contact-section .title-panel-card .title{
    margin: 10px auto;
    max-width: 450px;
}

.contact-section .row-title{
    padding: 20px;
    font-weight: bold;
    font-size: 24px;
    line-height: 98%;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
    .contact-section .row-first{
       display: flex;
    }

    .contact-section .title-panel-card{
        width: 100%;
        /* width: 100%; */
        padding-left: 335px;
        padding-right: 20px;
    }
    .contact-section .layout-bg {
        height: 300px;
    }
    .contact-section .layout-overlay-bottom {

        margin-top: 88px;
    }
   
    .contact-section .layout-overlay-top .title {
        font-size: 48px;
    }
    
    
  
}

@media only screen and (min-width: 1024px) {

}
.flex
{
    display: flex;
}
.descTitle
{
    font-weight: bold;
    color: #015469;
    font-size: 16px;
}
.widthweb
{
width: -webkit-fill-available;
}




#wtHeadbar_Language_KintoCustomerPortalCommon_CW_wt58_block_wtFooter > div > div.toyotatypeFoF > div > div > div > div > div.credit-about.ThemeGrid_Width8 > div:nth-child(1) > div:nth-child(3){
    border-width: 0px 0px 0px 0px !important;
}

@media only screen and (  and (max-width: 700px)
    and (min-width: 340px)
    and (device-pixel-ratio: 2)) {
.layout-bg{
    background-image: url(/IN_KintoLocalResource/img/title_bg.png?523);
    background-size: cover;
    box-shadow: 0px 2px 90px rgba(0, 0, 0, 0.03);
   height: auto !important;
    padding: 20px !important;
    width: 100%;
     
}
}